MIPI_DSI_DCS_SET_PAG(9)

NAME
mipi_dsi_dcs_set_page_address - define the page extent of the frame memory accessed by the host processor

SYNOPSIS

int mipi_dsi_dcs_set_page_address(struct mipi_dsi_device * dsi, u16 start, u16 end);

ARGUMENTS

dsi
    DSI peripheral device

start
    first page of frame memory

end
    last page of frame memory

RETURN

0 on success or a negative error code on failure.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT